body {
    display: flex;
    flex-direction: column;
    font-family: 'Montserrat', sans-serif;
    margin: 50px 50px 0px 50px;
}

.header {
    width: 100%;
}

.main {
    display: flex;
    flex-direction: row;
}

.info {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.info__heading {
    font-size: 30px;
    line-height: 45px;
}

.info__form {
    display: flex;
    flex-direction: column;
}

.info__form__input {
    width: 200px;
    height: 30px;
    border: transparent;
    border-bottom: 2px solid rgb(105, 101, 101);
    margin-bottom: 18px;
    outline: none;
    padding: 10px;
}

.info__form__input:hover {
    border-bottom: 2px solid black;
}

.info__form__button {
    width: 220px;
    height: 36px;
    background-color: rgb(65, 65, 65);
    border: none;
    outline: none;
    color: white;
    cursor: pointer;
}

.info__form__button:hover {
    background-color: rgb(107, 102, 102);
}

.info__notification {
    visibility: hidden;
}

.image {
    width: 50%;
}

.image img {
    max-width: 100%;
}

.footer {
    width: 100%;
    position: fixed;
    left: 50px;
    bottom: 50px;
}

@media screen and (max-width: 800px) {
    body {
        margin: 25px;
    }

    .main {
        flex-direction: column-reverse;
    }

    .info, .info__heading, .info__text, .info__form, .image {
        width: initial;
    }

    .footer {
        left: 25px;
        bottom: 25px;
    }
}